uuid: 651c73cc-63b1-462a-8286-b292e4badaab
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 0lhfsJ-g6jLeePbB_BtOCePNkDV6NZ4aqjHXf3KCiIo
name: 'UFC Divisions'
vid: ufc_divisions
description: 'The different divisions in the UFC'
weight: 0
new_revision: false
